@charset "utf-8";



/*ヘッダーナビ横幅調整*/
/**/

.subnavs_wrapper .subnavs>ul {
	position: relative;
	width: 550px;
	padding-top: 20px;
	padding-bottom: 5px;
}

/*googleMap*/

.gmaparea {
	width: 100%;
	padding-top: 54.1666%;
	position: absolute;
	top: 0;
	left: 0;
	aspect-ratio:360/195;
	overflow: hidden;
}

.gmaparea iframe {
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	background-color: rgb(229, 227, 223);
}
